RubyGems Navigation menu

guard-spork 0.4.1

Guard::Spork automatically manage Spork DRb servers.

Gemfile
          gem 'guard-spork', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install guard-spork -v 0.4.1
  
  
  
  
  
  
  

Total downloads 1,473,081

For this version 44,658

Show all versions (48 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - November 15, 2014 (10 KB)
  2. 2.0.0 - November 15, 2014 (10 KB)
  3. 1.5.2 - November 15, 2014 (10 KB)
  4. 1.5.1 - June 20, 2013 (9 KB)
  5. 1.5.0 - February 28, 2013 (9 KB)
Show all versions (48 total)